/*
Theme Name:     PDA Child
Description:    Child theme for PDA
Author:         Leonard Kiyoshi Bogdonoff lkbgift@gmail.com
Author URI:     http://giftdev.com
Template:       PDA
Version:        1.0.0
*/

@import url("../PDA/style.css");

li.cat-item-34, li.cat-item-33{ display: none; }
div.pagination.woo-pagination{ padding-top: 30px;}

.home  #content #main h1{

padding-bottom: 10px;
padding-top: 5px;
}

body
	{
	 
	}
#wrapper
	{
	  padding:0px 0 0px;
	  width: 100%;
	}
#main
	{
	  background: none repeat scroll 0% 0% rgb(255, 255, 255);
	}
#content
	{
	  background: #eeeeee;;
	  padding: 0px;
	}
#header
	{
	  padding: 0px 0px 0px!important;
	  background-position:top left !important;
	background:white;
	}
#logo
	{
	}

#logo .site-title a
	{
	  display: none !important;
	}
#logo span.site-description
	{
      color: #FFFFFF !important;
      font: 17px/1em Trebuchet MS,sans-serif !important;
      position: absolute;
      right: 28px;
      text-shadow: 0.1em 0.1em 0.2em black !important;
      top: 20px;
    }
#wrapper #navigation ul.rss li a
  {
	padding: 15px 5px !important;
  }
#navigation
  {
  	  font: normal 14px/15px Arial, sans-serif !important;
  }
#navigation,
#navigation ul li a
	{
	  border-width: 0px !important;
	  border-style: solid;
	  border-color: rgb(219, 219, 219);
	  border-radius: 0px !important;
	  background: rgb(36,34,39); /* Old browsers */
	  background: -moz-linear-gradient(top,  rgba(36,34,39,1) 0%, rgba(65,66,97,1) 40%, rgba(72,76,113,1) 53%, rgba(55,56,81,1) 57%, rgba(36,34,39,1) 100%); /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(36,34,39,1)), color-stop(40%,rgba(65,66,97,1)), color-stop(53%,rgba(72,76,113,1)), color-stop(57%,rgba(55,56,81,1)), color-stop(100%,rgba(36,34,39,1))); /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top,  rgba(36,34,39,1) 0%,rgba(65,66,97,1) 40%,rgba(72,76,113,1) 53%,rgba(55,56,81,1) 57%,rgba(36,34,39,1) 100%); /* Chrome10+,Safari5.1+ */
	  background: -o-linear-gradient(top,  rgba(36,34,39,1) 0%,rgba(65,66,97,1) 40%,rgba(72,76,113,1) 53%,rgba(55,56,81,1) 57%,rgba(36,34,39,1) 100%); /* Opera 11.10+ */
	  background: -ms-linear-gradient(top,  rgba(36,34,39,1) 0%,rgba(65,66,97,1) 40%,rgba(72,76,113,1) 53%,rgba(55,56,81,1) 57%,rgba(36,34,39,1) 100%); /* IE10+ */
	  background: linear-gradient(to bottom,  rgba(36,34,39,1) 0%,rgba(65,66,97,1) 40%,rgba(72,76,113,1) 53%,rgba(55,56,81,1) 57%,rgba(36,34,39,1) 100%); /* W3C */
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#242227', endColorstr='#242227',GradientType=0 ); /* IE6-9 */
	  margin-bottom: 0px;
	  color: #dddddd !important;

	}
#navigation ul.rss li a
	{
	  color: #dddddd!important;
	  text-decoration: none;
	  padding: 0;
	  display: inline-block;
	  position: relative;
	}
ul.nav li a
  {
	padding-bottom: 16px!important;
  }
#navigation ul.nav > li a:hover,
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.current-menu-item a
	{
	  background: rgb(173,199,27) !important; /* Old browsers */
	  background: -moz-linear-gradient(top,  rgba(173,199,27,1) 0%, rgba(116,157,19,1) 48%, rgba(87,130,0,1) 58%, rgba(128,170,20,1) 100%) !important; /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(173,199,27,1)), color-stop(48%,rgba(116,157,19,1)), color-stop(58%,rgba(87,130,0,1)), color-stop(100%,rgba(128,170,20,1))) !important; /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top,  rgba(173,199,27,1) 0%,rgba(116,157,19,1) 48%,rgba(87,130,0,1) 58%,rgba(128,170,20,1) 100%) !important; /* Chrome10+,Safari5.1+ */
	  background: -o-linear-gradient(top,  rgba(173,199,27,1) 0%,rgba(116,157,19,1) 48%,rgba(87,130,0,1) 58%,rgba(128,170,20,1) 100%) !important; /* Opera 11.10+ */
	  background: -ms-linear-gradient(top,  rgba(173,199,27,1) 0%,rgba(116,157,19,1) 48%,rgba(87,130,0,1) 58%,rgba(128,170,20,1) 100%) !important; /* IE10+ */
	  background: linear-gradient(to bottom,  rgba(173,199,27,1) 0%,rgba(116,157,19,1) 48%,rgba(87,130,0,1) 58%,rgba(128,170,20,1) 100%) !important; /* W3C */
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adc71b', endColorstr='#80aa14',GradientType=0 ) !important; /* IE6-9 */
	  border-width: 0px !important;
	  border-style: solid;
	  border-color: rgb(219, 219, 219);
	  border-radius: 0px !important;
	  margin-bottom: 0px;
	  color: rgb(255, 255, 255);

	  color: #ffffff!important;
	}
#navigation ul.nav > li
	{
	  border-right: 1px solid #232124;
	}

#sidebar-alt, #sidebar {
	padding-top: 15px !important;
}
#sidebar-alt, #main-sidebar-container #sidebar {
	margin: 0px 7px !important;
}


.widget{
	padding-top:0px;
	padding-left:4%;
	margin-bottom:15px;
}

.widget li ul li a{
	font-weight:normal;
	padding-left:10px;
	font-size: 12px;
	line-height: 2em;
	background: url(images/sidebar_li_ar.gif) no-repeat left 5px;

}


.widget h3{
	font-size:18px !important;
	color:#003663 !important;
	border-bottom: 1px dotted #293754 !important;
	padding-bottom:4px !important;
	margin-bottom:5px !important;
	font-weight:normal;
	text-transform:capitalize;
}

.widget ul{
	color:#4b4b4b;
}

.widget li ul{
}



.widget ul li {
	border-bottom:1px solid #e4e4e4;
	padding-bottom:3px;
	margin-bottom:3px;
	}
.widget ul.children li, .widget ul:last-child li:last-child  {
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:0px;
	}


.widget ul li a{
	color:#4b4b4b;
	padding-left:10px;
	font-size: 12px;
	line-height: 2em;
	background: url(images/sidebar_li_ar.gif) no-repeat left 5px;
}

.widget ul.children {
	padding-left: 10px;
}

.widget h3 img
	{
  padding-bottom: 7px;
	}
.archive_header {
	margin-top: 10px;
	margin-bottom: 0px !important;
	padding-bottom: 9px !important;
}
.archive_header h1 {
    font: bold 25px/1em Arial,sans-serif;
}

body.page .title
	{
	  margin-top:5px !important;
	}
#respond
	{
	  display:none;
	}
.post h1.title{
	padding-top:10px;
}
.post {
	margin: 0px 8px !important;
	border-bottom: 2px solid #DDD !important;
	padding: 5px 3px !important;

}
.home #main h1:first-child
  {
	border-bottom: 4px solid #DDD !important;
  }
.post h2, h2
	{
	  font: 13px/1.5em "Helvetica Neue",Helvetica,sans-serif !important;
	  margin-top: 15px !important;
  	}
.post .entry img{
	margin-top:10px;
}
.post div.entry
  {
	margin-bottom: 15px !important;
  }

#post-author{
	margin-top: 20px;
}
.post-entries{
	margin-top: 10px;
}
.searchform input.s
	{
	  padding: 8px;
	  width: 92%;
	  margin: 0;
	  border: none;
	  background: white;
	  color: #777;
	}

.post-meta,
.post-more,
.nav-prev,
.nav-next
	{
	  display:none;
	}


.three-col-middle-1000 #main-sidebar-container #sidebar
	{
      width: 24.9%!important;
	padding-right: 1%;
	}

.three-col-middle-1000 #sidebar-alt
	{
      width: 20.5%!important;
    }

.three-col-middle-1000 #main-sidebar-container
	{
      width: 77% !important;
    }

.three-col-middle-1000 #main-sidebar-container #main
	{
      width: 66% !important;
      padding: 5px 2% 30px !important;
    }



.category-publication h2.title a,
.category-publication .entry p,
.category-publication .entry
	{
	  font-size:15px !important;
	}

.category-publication h2.title,
.category-publication .entry,
.category-publication .entry p,
.category-publication .entry .pubPostType
	{
	  display: inline;
	}





#comments{
	display:none;
}

#post-author{
	display:none;
}

#sidebar-alt, #sidebar{
	padding-top: 10px;
}


.post .title, .post .title a:link, .post .title a:visited {
    font: bold 13px/1.2em "Helvetica Neue",Helvetica,sans-serif !important;
	margin: 0 0 0em;
}

@media only screen and (max-width: 1000px)  {


}

@media only screen and (max-width: 768px) {
#logo {
    height: auto;
}
#header .nav-toggle {
    text-align: center;
    display: block;
    font-size: 1em;
    background: none repeat scroll 0% 0% rgb(153, 153, 153);
    border-radius: 3px 3px 3px 3px;
    padding: 0.4em 1em;
}
#navigation, ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background:#ffffff;
}

.three-col-middle-1000 #main-sidebar-container #sidebar {
    width: 97% !important;
    padding-left:2%;
}

.three-col-middle-1000 #sidebar-alt {
    width: 93% !important;
    padding-left:3%;
}

.three-col-middle-1000 #main-sidebar-container {
    width: 95% !important;
    padding: 0px 2% !important;
}

.three-col-middle-1000 #main-sidebar-container #main {
    width: 95% !important;
    padding: 5px 3% !important;
}
#logo span.site-description {
    color: black;
    font: 14px/1em Trebuchet MS,sans-serif !important;
    position: absolute;
    top: 140px;
    left: 120px;
    text-shadow:none;
}

}

@media only screen and (max-width: 500px) {

#header .nav-toggle{
}

#logo span.site-description {
display:none !important;
}


}

@media only screen and (min-width: 768px) {



}
img.woo-image.thumbnail{
float: left;
padding: 20px;
padding-left: 10px;
border: none;}

#woo-option-displayoptions .section.section-select2, 
#woo-option-displayoptions .section.section-checkbox,
#woo-option-background .section-border,
#woo-option-typography,
#woo-option-layout,
#woo-option-resizersettings,
#woo-option-dynamicimages,
#woo-option-thumbnailsettings,
#woo-option-advertising,
#woo-option-adtop648x60,
#woo-option-magazinetemplate,
#woo-option-magazinesetup,
#woo-option-postsslider,
#woo-option-featuredposts,
#woo-option-postsgrid,
#woo-option-businesssetup,
#woo-option-featuredslider,
#woo-option-slidersettings,
#woo-option-portfoliosettings,
#woo-option-feedbacksettings,
#woo-option-tumblogsettings,
#woo-option-tumblogsetup,
#woo-option-contentformats,
#woo-option-subscribeconnect,
#woo-option-scsetup,
#woo-option-subscribe
{
display: none!important;
}